Bug 263937 - deskutils/fet: update to 6.3.4
Summary: deskutils/fet: update to 6.3.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Fernando Apesteguía
URL: https://www.lalescu.ro/liviu/fet/news...
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2022-05-12 09:40 UTC by Zsolt Udvari
Modified: 2022-05-15 17:45 UTC (History)
1 user (show)

See Also:


Attachments
patch (1.31 KB, patch)
2022-05-12 09:40 UTC, Zsolt Udvari
uzsolt: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zsolt Udvari 2022-05-12 09:40:55 UTC
Created attachment 233870 [details]
patch

Simple update to 6.3.4.
Comment 1 Fernando Apesteguía freebsd_committer 2022-05-13 08:27:46 UTC
^Triage: Maintainer-feedback flag (+) not required unless requested (?) first.


Thanks!
Comment 2 Fernando Apesteguía freebsd_committer 2022-05-15 17:44:04 UTC
Committed,

Thanks!
Comment 3 commit-hook freebsd_committer 2022-05-15 17:45:36 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=20bbf4e155294bfc1edc131f5ed5a67631bfb379

commit 20bbf4e155294bfc1edc131f5ed5a67631bfb379
Author:     Zsolt Udvari <uzsolt@uzsolt.hu>
AuthorDate: 2022-05-13 08:24:57 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2022-05-15 17:41:49 +0000

    deskutils/fet: update to 6.3.4

    ChangeLog: https://www.lalescu.ro/liviu/fet/news.html

     * Minor improvements.
     * Minor correction in the Arabic translation, by Benahmed Abdelkrim.
     * Updated the Russian translation, by Alexey Chernous.

    PR:     263937
    Reported by:    uzsolt@uzsolt.hu (maintainer)

 deskutils/fet/Makefile  | 2 +-
 deskutils/fet/distinfo  | 6 +++---
 deskutils/fet/pkg-plist | 1 +
 3 files changed, 5 insertions(+), 4 deletions(-)